function ExecuteScript(strId)
{
  switch (strId)
  {
      case "6dpHmu1wcA1":
        Script1();
        break;
  }
}

function Script1()
{
  window.open("https://public.investitacademylms.com/moodle/mod/page/view.php?id=18","_top")
}

